$backgroundLogin: 
linear-gradient(154.69deg, #FF6F50 43.89%, #F04F4F 85.93%);

$signBtn: #000; 

.login-bg {
  display: flex; 
  justify-content: center; 
  background: $backgroundLogin;
  width: 100%; 
  height: 100vh; 

}

.sign-in-btn {
  background-color: $signBtn;
  border-radius: 50px; 
  width: 400px; 
  border: none; 
  color: #fff; 
  height: 35px; 
  margin-top: 20px;
  display: flex; 
  justify-content: center; 
  font-weight: bold; 
  align-items: center;
}

.form-container {
  width: 50%; 
  display: flex; 
  justify-content: center; 
  margin-top: 50px; 

}

input {
  height: 20px !important; 
  border: none !important; 
  border-bottom: 1px solid #000 !important;
  background: none !important; 
  margin: 0 auto;
}

.login-label {
  font-family: "arial";
  font-size: 30px;
  font-weight: bold; 
}

.remember-login {
  margin-top: 30px;
}
